Summary:	X.org video driver for Intel i740 video adapters
Summary(pl.UTF-8):	Sterownik obrazu X.org dla kart graficznych Intel i740
Name:		xorg-driver-video-i740
Version:	1.3.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i740-%{version}.tar.bz2
# Source0-md5:	2dc0a0b4665353f97d8a1c874659cdec
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.0.99.901
Provides:	xorg-driver-video
Obsoletes:	X11-driver-i740 < 1:7.0.0
Obsoletes:	XFree86-driver-i740 < 1:7.0.0
Obsoletes:	XFree86-i740
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for video adapters based on Intel i740 chip.

%description -l pl.UTF-8
Sterownik obrazu X.org dla kart graficznych opartych na układzie Intel
i740.

%prep
%setup -q -n xf86-video-i740-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/i740_drv.so
%{_mandir}/man4/i740.4*
%changelog
* Thu May 14 2015 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/xorg-driver-video-i740.git;a=log;h=master

* Tue Feb 24 2015 Jakub Bogusz <qboosh@pld-linux.org> cbb99bf
- updated to 1.3.5
- removed obsolete mibstore patch

* Thu Feb 05 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 9aa3ba8
- due to xserver 1.17
- release 7 (by relup.sh)

* Thu Jul 17 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 24a0a78
- xserver rebuild
- release 6 (by relup.sh)

* Thu Jul 17 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 6200a38
- xserver rebuild
- release 5 (by relup.sh)

* Fri Jan 03 2014 Jan Rękorajski <baggins@pld-linux.org> 3d6ae94
- release 4 (by relup.sh)

* Sun Apr 07 2013 Jan Rękorajski <baggins@pld-linux.org> 5481b6f
- fix building with xserver 1.14
- rel 3

* Thu Sep 06 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 28167d0
- release 2 (by relup.sh)

* Thu Jul 26 2012 Jakub Bogusz <qboosh@pld-linux.org> 8ece494
- updated to 1.3.4

* Mon May 21 2012 Jakub Bogusz <qboosh@pld-linux.org> bb739b8
- updated to 1.3.3

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> b7b4b42
- release 9

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> c0f8d67
- release 8

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> 52e565c
- xorg-driver-video virtual for video drivers
- release 7

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 6563b9c
- release 6

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> c3ec0dd
- rel up

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> 94dbd23
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 9ba407f
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 175a094
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 648cd27
- release 2

* Sun Sep 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3f52ec0
- up to 1.3.2

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> 6b59466
- updated to 1.3.1

